[lkml]   [2001]   [Nov]   [22]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: Ext3 not supported by kernel !!!!!
    Hi Miguel :)

>Hi again guys, i manage to compile the 2.4.14 kernel just fine, and did all
>fs ext3 not supported by kernel

Wait til 2.4.15. Anyway, you can patch 2.4.14 to support ext3.

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:13    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean